import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-effect-analysis',
  templateUrl: './effect-analysis.component.html',
  styles: []
})
export class EffectAnalysisComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
